/* media 260*/
@media (min-width: 260px) {
	.home_logo .home_logo_250{
   		display: block;
  	}
	.home_logo .home_logo_320{
   		display: none;
  	}
	.home_logo .home_logo_541{
   		display: none;
  	}
  .abt_line2{
    width: 200px;
    height: 2px;
    margin: 58px auto 64px;
    display: block;
    background: #beb8af;
  }
  .resource_mobile_960{
    display: none;
  }
  .resource_mobile{
    display: none;
  }  
  .home_mobile_760{
    display: none;
  }
  .text_alignment{
    text-align: center;
  }
  .home_paralax_logo{
    display: none;
  }
  .home_paralax_logo_320{
    display: inline-block;
  }
  .footer_links2{
    display: none;
  }
  .footer_jnj_logo img{
    width: 260px;
  }
  .home_about h1{
    font-size: 34px;
  }
  .about_container{
    font-size: 22px;
  }
  .header_text{
    font-size: 22px;
    padding: 8px 0 14px 0;
  }
  .home_logo{
    margin: 35px 0 0 0;
    color: #fff;
    font-size: 28px;
  }
  .width320{
    font-size: 33px;
  }
  .container_320{
    padding-top: 85px; 
    display: inline-block; 
    background-color: #d1cdc8;
    margin-bottom: -5px;
  }
  .container_320 p{
    color: #58595b;
  }
  .abt_img {
    margin: 35px 0 35px 0;
  }
  .resource_container h1{
    font-size: 32px;
  }  
  .resource_container .bold_txt{
    font-size: 22px;
  }
  .resource_container{
    padding-bottom: 25px;
  }

  .home-header-bg-320{
    display: block;
  }
  #cookie-bar p {
    width: 93%;
  }
  .cb-enable {
    right: 0;
  }
  .home_header{
    display: none;
  }
  .resource_links{
    margin-right: 0px;
  }
  .mobile_img img {
    display: none;
    display: block\0/!important;
  }
  .advice_parents_container .top_icon1 {
      margin: -80px 0 0 0;
  }
}

/* media 360*/
@media (min-width: 320px) {
  
  .advice_parents_container .top_icon1 {
      margin: -80px 0 0 0;
  }
  #colorbox.extlink-extra-leaving-colorbox{
    left: 12%!important;
  }
  .abt_line2{
    width: 290px;
    height: 2px;
    margin: 58px auto 64px;
    display: block;
    background-color: #beb8af;
  }
  .resource_mobile_960{
    display: none;
  }
  .resource_mobile{
    display: none;
  }
  .text_alignment{
    text-align: center!important;
  }
  .home_paralax_logo{
    display: none;
  }
  .home_paralax_logo_320{
    display: inline-block;
  }
  .footer_links2{
    display: none;
  }
  #cookie-bar p {
    width: 93%;
  }
  .cb-enable {
    right: 0;
  }
  .footer_jnj_logo img{
    width: auto;
  }
  .home-header-bg-320{
    display: block;
  }
  .home_header{
    display: none;
  }  
  .resource_links{
    margin-right: 0px;
  }
}

/* media 480*/
@media (min-width: 480px) {
  .home_logo{
    color: #fff;
    font-size: 42px;
  }
  .advice_parents_container .top_icon1 {
      margin: -80px 0 0 0;
  }
  .abt_line2{width: 415px; height: 2px; margin: 58px auto 64px; display: block;
    background-color: #beb8af;
  }
  .resource_mobile_960{
    display: none;
  }
  .resource_mobile{
    display: none;
  }
  .text_alignment{
    text-align: center;
  }
  .home_paralax_logo{
    display: inline-block;
  }
  .home_paralax_logo_320, .footer_links2{
    display: none;
  }
  .home_about h1{
    font-size: 48px;
  }
  .about_container{
    font-size: 24px;
  }
  .header_text{
    font-size: 26px;
    padding: 40px 0;
  }
  
  #cookie-bar p {
    width: 93%;
  }
  .cb-enable {
    right: 0;
  }
  .width320{
    font-size: 26px;
  }
  .container_320{
    margin-top: auto;
    display: block;
    background-color: #fff;
  }  
  .container_320 p{
    color: #fff;
  }
  .abt_img {
    margin: 57px 0 44px 0;
  }  
  .resource_container h1{
    font-size: 34px;
  }
  .resource_container .bold_txt{
    font-size: 24px;
  }  
  .resource_container{
    padding-bottom: 0;
  }
  .container_320{
    background-color: transparent;
  }
  .top_icon1{
    display: none;
  }
  .top_icon2, .top_icon3{
    display: block;
  }
  .home-header-bg-320{
    display: none;
  }
  .home_header{
    display: block;
  }
  .resource_links{
    margin-right: 0px;
  }

}

/* media 768*/
@media (min-width: 756px) {

  #colorbox.extlink-extra-leaving-colorbox{
    left: 24%!important;
  }
  .abt_img {
    margin: 57px 0 40px 0\0/;;
  }

  .header_text{
    padding: 20px 0 20px 0\0/;
  }
  .home_logo{
    margin: 94px 0 0 0;
    margin: 60px 0 0px 0\0/;
  }
  .about_header h1{
    margin: 0 0 36px 0;
  }

  .abt_line2{
    width: 655px;
    height: 2px;
    margin: 58px auto 64px;
    display: block;
    background: #beb8af;
  }
  .home_mobile_760{
    display: block;
  }
  .resource_mobile_960{
    display: none;
  }
  .resource_mobile{
    display: none;
  }
  .text_alignment{
    text-align: left!important;
  }
  .home_paralax_logo{
    display: inline-block;
  }
  .home_paralax_logo_320, .footer_links_360{
    display: none;
  }
  .footer_links2 {
    display: block;
  }
  .container_320{
    background-color: transparent;
  }
  .top_icon1, .top_icon2, .top_icon3{
    display: none;
  }
  .resource_links{
    margin-right: 0px;
  }
  .about_title_cnt1 {
      margin: 0 auto;
      width: 217px;
	  width: 267px\0/;
  }
  .about_title_cnt2 {
      margin: 0 auto;
      width: 225px;
	  width: 290px\0/;
  }
  .resource_links{
    width: 115px;
  }
  .width320 {
	font-size: 37px;
	}
  .mobile_img img {
    width: 98%;
    margin: 20px 0 0 0;
    display: block!important;
    display: block\0/!important;
  }
}

/* media 960*/
@media (min-width: 960px) {
	.home_logo .home_logo_541{
   		display: block;
  	}
	.home_logo .home_logo_320{
   		display: none;
  	}
	.home_logo .home_logo_250{
   		display: none;
  	}
	.header_text{
		width: 910px;
		margin: 0 auto;
	}
  .about_title_cnt1{
    width: 256px;
    margin: 0 auto;
  }
  .about_title_cnt2{
    width: 290px;
    margin: 0 auto;
  }
  .abt_line2{
    width: 871px;
    height: 2px;
    margin: 58px auto 64px;
    display: block;
    background: #beb8af;
  }
  .home_mobile_760{
    display: none;
  }
  .resource_mobile_960{
    display: block;
  }
  .resource_mobile{
    display: none;
  }
  .text_alignment{
    text-align: left;
  }
  .home_paralax_logo{
    display: inline-block;
  }
  .home_paralax_logo_320, .footer_links_360{
    display: none;
  }
  .footer_section{
    width: 715px;
    width: 780px\0/;
  }
  .footer_links2 {
    display: block;
  }
  .container_320{
    background-color: transparent;
  }
  .top_icon1, .top_icon2, .top_icon3{
    display: none;
  }
  .resource_links{
    width: 165px;
  }
  .mobile_img img {
    width: auto;
    margin: 0 0 0 0;
  }
}

/* media 1020*/
@media (min-width: 1020px) {
  #colorbox.extlink-extra-leaving-colorbox {
    left: 30%!important;
  }
}

/* media 1280*/
@media (min-width: 1280px) {

  #colorbox.extlink-extra-leaving-colorbox {
    left: 32%!important;
  }
	.home_logo .home_logo_541{
   		display: block;
  	}
	.home_logo .home_logo_320{
   		display: none;
  	}
	.home_logo .home_logo_250{
   		display: none;
  	}
	.header_text{
		/*width: 910px;*/
    width: 860px;
		margin: 0 auto;
	}
  .about_container{
    width: 960px;
    width: 980px\0/;
    margin: 0 auto;
  }
  .about_title_cnt1{
    width: 256px;
    margin: 0 auto;
  }
  .about_title_cnt2{
    width: 290px;
    margin: 0 auto;
  }
  .abt_line2{
    width: 871px;
    height: 2px;
    margin: 58px auto 64px;
    display: block;
    background: #beb8af;
  }
  .resource_container{
    width: 1060px;
    margin: 0 auto;    
  }
  .resource_mobile_960{
    display: none;
  }
  .resource_mobile{
    display: block;
  }
  .text_alignment{
    text-align: left;
  }
  .home_paralax_logo{
    display: inline-block;
  }
  .home_paralax_logo_320, .footer_links_360{
    display: none;
  }
  .footer_section{
    width: 715px;
    width: 780px\0/;
  }
  .footer_links2 {
    display: block;
  }
  .container_320{
    background-color: transparent;
  }
  .top_icon1, .top_icon2, .top_icon3{
    display: none;
  }
}

/* media 1290*/
@media (min-width: 1290px) {
  #colorbox.extlink-extra-leaving-colorbox {
    left: 34%!important;
  }
}

/* media max 767*/
@media screen and (max-width: 767px) {
#colorbox.extlink-extra-leaving-colorbox{
    width: 75%!important;
  }
  .extlink-extra-leaving-colorbox #cboxWrapper{
    width: 100%!important;
  }
}